<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054132600</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054132601" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="AUTORITE DE REGULATION DE LA COMMUNICATION AUDIOVISUELLE ET NUMERIQUE" cid="JORFTEXT000054132585" date_publi="2026-05-27" date_signature="2026-05-13" ministere="" nature="DECISION" nor="RCAC2613760S" num="2026-246" num_parution_jo="0122">
<TITRE_TXT c_titre_court="Décision n°2026-246 du 13 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054132585">Décision n° 2026-246 du 13 mai 2026 autorisant la société Engie Green Chemin des Haguenets (Oise) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Rémérangles</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
